/*
 * Copyright (C) 2017 Ole Reglitzki
 *
 * This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General
 * Public License as published by the Free Software Foundation, version 3.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied
 * warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License along with this program. If not, see
 * <http://www.gnu.org/licenses/>.
 */

$body-bg: white;
$body-fg: black;

$header-bg: rgb(70, 112, 155);
$header-fg: white;

$nav-bg: fade_out($header-bg, .85);
$nav-fg-category: mix(rgb(0, 39, 155), $body-fg, 60%);
$nav-fg-page: mix(rgb(0, 155, 145), $body-fg, 60%);
$nav-indent: 10px;

$header-padding: 20px 25px;
$footer-padding: 8px 15px;
$content-padding-y: 15px;
$content-padding-x: 25px;
